Bug 1251722 - Test that upgrade of el6 host to el7 works as expected.
Summary: Test that upgrade of el6 host to el7 works as expected.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.6.0
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Sandro Bonazzola
QA Contact: Jiri Belka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-09 08:11 UTC by Yaniv Lavi
Modified: 2016-03-09 21:11 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 21:11:09 UTC
oVirt Team: Integration


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0376 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.0 2016-03-10 01:20:52 UTC
Red Hat Knowledge Base (Solution) 637583 None None None Never
Red Hat Bugzilla 1241149 None None None Never

Internal Links: 1241149

Description Yaniv Lavi 2015-08-09 08:11:45 UTC
Description of problem:
It is supported to upgrade server from el6 to el7.
We need to make sure it will work as expected when these are hosts in engine.
Please open bug as needed and block this one.

Comment 1 Yaniv Lavi 2015-09-03 10:45:38 UTC
This is the solution to be used:
https://access.redhat.com/solutions/637583

Comment 3 Sandro Bonazzola 2016-01-19 14:52:10 UTC
Haoxing Wang any reason for changing component?
Issue here is that we need to be sure that a EL6 node host can be updated to EL7.
As a special case, the host may be in Hosted Engine cluster.

Comment 4 Yaniv Lavi 2016-01-19 16:48:59 UTC
(In reply to Sandro Bonazzola from comment #3)
> Haoxing Wang any reason for changing component?
> Issue here is that we need to be sure that a EL6 node host can be updated to
> EL7.
> As a special case, the host may be in Hosted Engine cluster.

Component changed due to collapsing of components to match upstream products.
ovirt-engine-setup is not a valid component any more.

Comment 5 Jiri Belka 2016-01-21 17:01:22 UTC
ok,

vdsm-4.16.32-1.el6ev.x86_64 -> vdsm-4.17.18-0.el7ev.noarch

3.5 dc/3.5 cluster on 3.6.2-10 env -> 3.6 dc/3.6 cluster on 3.6.2-10 env

Comment 7 errata-xmlrpc 2016-03-09 21:11:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0376.html


Note You need to log in before you can comment on or make changes to this bug.